> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/it/concepts/advanced-concepts/check-out-approvals.md).

# Approvazioni di check-out

Le approvazioni di check-out in Remote Desktop Manager limitano l'accesso a una voce a un solo utente alla volta e aggiungono flussi di lavoro di approvazione opzionali per garantire la responsabilità

Le approvazioni di check-out aiutano a evitare i conflitti tra utenti limitando l'accesso agli utenti autorizzati e, se configurate, aggiungendo un flusso di lavoro di approvazione. Durante il check-out, gli altri non possono aprirla finché non viene effettuato il check-in, riducendo gli errori e l'esposizione delle credenziali.

Per un controllo aggiuntivo, richieda un'approvazione per concedere un accesso a tempo determinato agli utenti che normalmente non dispongono dell'autorizzazione. Combini i check-out con il controllo degli accessi basato sui ruoli e un auditing dettagliato per garantire responsabilità e tracciabilità in tutto il suo ambiente.

#### Argomenti correlati

* [Sistema di check-out](/rdm/it/ribbon-menu-bar/edit/checkout-system.md)
* [Richiedere l'accesso temporaneo a una voce in Remote Desktop Manager](/rdm/it/user-interface/content-area/temporary-access-in-remote-desktop-manager/request-temporary-access-to-an-entry-in-remote-desktop-manager.md)
* [Accesso alla cassaforte in Remote Desktop Manager](/rdm/it/user-interface/content-area/vault-access-in-remote-desktop-manager.md)

#### Vedere anche

* [Elevi facilmente le autorizzazioni con la funzionalità di accesso temporaneo di RDM - RDM Pro Tip 020](https://youtu.be/En3pmonz1f8?si=7YbxYSgW5Y1PfZf6)
* [Devolutions Academy - Utilizzare il sistema di check-out in Remote Desktop Manager](https://academy.devolutions.net/student/page/3487229-use-the-checkout-system-in-remote-desktop-manager?curriculum_activity_id=5561271\&path_id=2628397\&sid=3b192113-2064-4d43-8ecd-5ea0c18168ee\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/it/concepts/advanced-concepts/check-out-approvals.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
